local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)

aom_sounds = {}

dofile(mod_path .. DIR_DELIM .. "system.lua")
dofile(mod_path .. DIR_DELIM .. "soundspecs.lua")
